<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ui="http://java.sun.com/jsf/facelets">
	<html>
	<body>
<div id="Menu">
		<ui:include src="HomeEmployee.xhtml" />
		<div class="row">
		 <div class="col-lg-3"></div>
		  test Extends Employee
		  </div>
		</div>
		<ui:include src="Footer.xhtml" />
		</body>
		</html>
</ui:composition>